Disputes - Get Disputes Aggregate
curl --request GET \
--url https://sandbox.hyperswitch.io/disputes/aggregate \
--header 'api-key: <api-key>'import requests
url = "https://sandbox.hyperswitch.io/disputes/aggregate"
headers = {"api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'api-key': '<api-key>'}};
fetch('https://sandbox.hyperswitch.io/disputes/aggregate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status_with_count": {}
}Disputes
Disputes - Get Disputes Aggregate
Gets a count of disputes grouped by their status for a merchant within a time range
GET
/
disputes
/
aggregate
Disputes - Get Disputes Aggregate
Authorizations
api_keyjwt_key
Use the API key created under your merchant account from the HyperSwitch dashboard. API key is used to authenticate API requests from your merchant server only. Don't expose this key on a website or embed it in a mobile application.
Query Parameters
The start time for the aggregate query
Response
200 - application/json
Disputes aggregate retrieved successfully
Different status of disputes with their count
Show child attributes
Show child attributes
Was this page helpful?